# OESBlendEquationSeparate (LWJGL API)
Date: 2015-07-28

## org.lwjgl.opengles
Class OESBlendEquationSeparate

    java.lang.Object
      org.lwjgl.opengles.OESBlendEquationSeparate

    public final class OESBlendEquationSeparate

extends java.lang.Object

Field Summary
`static int` `GL_BLEND_EQUATION_ALPHA_OES` Accepted by the <pname> parameter of GetBooleanv, GetIntegerv, and GetFloatv:
`static int` `GL_BLEND_EQUATION_RGB_OES` Accepted by the <pname> parameter of GetBooleanv, GetIntegerv, and GetFloatv:

Method Summary
`static void` `glBlendEquationSeparateOES(int modeRGB, int modeAlpha)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### GL_BLEND_EQUATION_RGB_OES

    public static final int GL_BLEND_EQUATION_RGB_OES

  Accepted by the <pname> parameter of GetBooleanv, GetIntegerv, and GetFloatv:

  See Also:
    Constant Field Values

### GL_BLEND_EQUATION_ALPHA_OES

    public static final int GL_BLEND_EQUATION_ALPHA_OES

  Accepted by the <pname> parameter of GetBooleanv, GetIntegerv, and GetFloatv:

  See Also:
    Constant Field Values

Method Detail

### glBlendEquationSeparateOES

    public static void glBlendEquationSeparateOES(int modeRGB,
                                                  int modeAlpha)

Copyright © 2002-2009 lwjgl.org. All Rights Reserved.